<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogConfig..::.LogExternalFileContent Field
LogConfig Class See Also Send Feedback

If true, enables full logging of external file data. Required if using HA or the hotbackup utility. Replaces LogBlobContent.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool LogExternalFileContent

Visual Basic (Declaration)

    Public LogExternalFileContent As Boolean

Visual C++

    public:
    bool LogExternalFileContent

# See Also

LogConfig Class
BerkeleyDB Namespace